لا يدعم UpdateXpress Service Pack Installer (UXSPi) تحديث Broadcom أو LSI أو Emulex في VMware ESXi 4.1 - IBM BladeCenter و System x - Lenovo Support SA